/*
Theme Name: Divi Child
Template: Divi
Author: Bryan Hurley
Description: This is the child theme for HUS Living
Version: 1.0.1472292488
Updated: 2016-08-27 11:08:08

*/

.husImgContainer {
    width: 100%;
    position: relative;
    height: 100%;
}
.husImgContainer > img.husImgLayers {
    max-width: 100%;
    position: absolute;
    top: 0;
}
.husImgPlaceHolder {
    -moz-box-shadow: 1px 2px 5px rgba(0,0,0,.7);
    -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.7);
    -o-box-shadow: 1px 2px 5px rgba(0,0,0,.7);
    box-shadow: 1px 2px 5px rgba(0,0,0,.7);
}
.colourOptions {
    padding-left: 5%;
    -moz-box-shadow: 1px 2px 3px rgba(0,0,0,.7);
    -webkit-box-shadow: 1px 2px 3px rgba(0,0,0,.7);
    -o-box-shadow: 1px 2px 3px rgba(0,0,0,.7);
    box-shadow: 1px 2px 3px rgba(0,0,0,.7);
}
.buttonHeader .header-content-container {
    width: 100%;
    background-color: rgba(255,255,255,.8);
}
.layerSelectors > label > input {
    position: absolute;
    visibility: hidden;
}
.layerSelectors > label > input + img {
    width: 30%;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    -moz-box-shadow: 0 0 3px rgba(101,141,181,.5);
    -webkit-box-shadow: 0 0 3px rgba(101,141,181,.5);
    -o-box-shadow: 0 0 3px rgba(101,141,181,.5);
    box-shadow: 0 0 3px rgba(101,141,181,.5);
    padding: 1%;
}
.layerSelectors > label > input + img:hover {
    -moz-box-shadow: 0 0 4px rgba(101,141,181,.8);
    -webkit-box-shadow: 0 0 4px rgba(101,141,181,.8);
    -o-box-shadow: 0 0 4px rgba(101,141,181,.8);
    box-shadow: 0 0 4px rgba(101,141,181,.8);
}
.layerSelectors > label > input:checked + img {
    -moz-box-shadow: 0 0 8px rgb(91,131,171);
    -webkit-box-shadow: 0 0 8px rgb(91,131,171);
    -o-box-shadow: 0 0 8px rgb(91,131,171);
    box-shadow: 0 0 8px rgb(91,131,171);
    border: 2px solid rgb(91,131,171);
}

#main-footer, #footer-bottom{
   background: #fff;
}

#footer-bottom p, .et-social-icons {
   float: none;
   text-align: center;
}


#footer-bottom p > img {
margin: 1%;
}

ul.et_pb_side_nav {
 background: rgba(96,131,173,.6);
}

ul.et_pb_side_nav .side_nav_item a.active {
  background: #de8413 !important;
}

.quoteIt {
  font-family:'Permanent Marker', Helvetica, Arial, Lucida, sans-serif;
  font-size: 1rem;
}

.et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .et_pb_pricing_table_button {
    background-color: rgba(255, 255, 255, 0) !important;
    color: #82c0c7;
    border-color: #82c0c7;
}
 
 
.et_pb_promo_button, .et_pb_newsletter_button, a.et_pb_more_button, .et_pb_pricing_table_button {
    background-color: rgba(0, 0, 0, 0);
    border: solid 2px;
}

div.jp-carousel-info, div.mfp-bottom-bar, .noShow .et_overlay {
display: none;
}

.jp-carousel-wrap {
overflow: hidden !important;
